/**************************/
/* Autocomplete avec icon */
/**************************/
.ui-menu.ui-autocomplete {
	max-width: 856px;
	z-index: 5000;
}
.ui-state-active, 
.ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active, 
a.ui-button:active, 
.ui-button:active, 
.ui-button.ui-state-active:hover {
	border: none;
    background: #ffffff;
    font-weight: normal;
    color: #0f1214;
}
.ui-state-active a, 
.ui-state-active a:link, 
.ui-state-active a:visited {
	color: #0f1214;
	text-decoration: underline;
}
.ui-menu-item a em {
	font-weight: bold;
}
.ui-menu .ui-state-focus, 
.ui-menu .ui-state-active {
	margin: 0;
}
.ui-menu.ui-autocomplete .ui-menu-item-with-icon a {
  	padding: 5px 10px 5px 10px;
  	display: block;	
  	border-bottom: 1px solid #dedede;
}
.ui-menu.ui-autocomplete .ui-menu-item-with-icon:hover a,
.ui-menu.ui-autocomplete .ui-menu-item-with-icon a:hover {
  	border: none;
  	text-decoration: underline;
	background-color: #dee1e2;
	color: #0f1214;
  	-webkit-transition: all 0.5s ease;
  	-moz-transition: all 0.5s ease;
  	-o-transition: all 0.5s ease;
  	-ms-transition: all 0.5s ease;
  	transition: all 0.5s ease;
  	vertical-align:middle;
}
.ui-menu.ui-autocomplete .ui-menu-item-with-icon a:before {
	background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
    display: inline-block;
    width: 21px;
    height: 20px;
    content: "";
    vertical-align: middle;
    margin-bottom: 2px;
}
.search-item-icon:before {
  	background-image: url("../img/types/small/type_search.png");
}
.annee-item-icon:before {
  	background-image: url("../img/types/small/type_annee.png");
}
.dates-item-icon:before {
  	background-image: url("../img/types/small/type_annee.png");
}
.lieu-item-icon:before {
  	background-image: url("../img/types/small/type_lieu.png");
}
.thematique-item-icon:before {
  	background-image: url("../img/types/small/type_thematique.png");
}
.organisation-item-icon:before {
  	background-image: url("../img/types/small/type_organisation.png");
}
.ministere-item-icon:before {
  	background-image: url("../img/types/small/type_ministere.png");
}
.type-item-icon:before {
  	background-image: url("../img/types/small/type_acte.png");
}
.acte-item-icon:before {
  	background-image: url("../img/types/small/acte.png");
}
.memorialId-item-icon:before {
  	background-image: url("../img/types/small/type_memorial.png");
}

/*************/
/* Recherche */
/*************/
.criteria .well {
	display: inline-block;
}
.criteria .well .close{
	margin-left: 0.5em;
}
